@font-face {
    font-family: 'FuturaBold';
    src: url(../assets/font/futura-bold.ttf);
}

@font-face {
    font-family: 'NotoSansJP-Bold';
    src: url(../assets/font/NotoSansJP-Bold.otf);
}

@font-face {
    font-family: 'NotoSansJP-Medium';
    src: url(../assets/font/NotoSansJP-Medium.otf);
}

@font-face {
    font-family: 'NotoSansJP-Regular';
    src: url(../assets/font/NotoSansJP-Regular.otf);
}


body {
    font-family: 'NotoSansJP-Medium', Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #ffffff;
    line-height: 1.6rem;
    background-color: #e6f4f7;
}

.container {
    max-width: 700px;
    margin: 0 auto;
    padding: 0 10px;
    background-color: #ffffff;
}

@media (max-width: 767px) {
    .container {
        max-width: 700px;
        margin: 0 auto;
        padding: 0px;
        background-color: #ffffff;
    }
}

.main-kv {
    padding: 20px;
}

@media (max-width: 767px) {
    .main-kv {
        padding: 0px;
    }
}

.main-kv img {
    width: 100%;
    object-fit: contain;
    height: auto;
}
section {
    padding: 30px 0;
}

.brand-concept,
.item-size,
.price,
.items {
    text-align: center;
}

.brand-concept {
    margin-top: 30px;
}
.item-gallery{
    padding-top: 15px;
}

.brand-concept h2,
.item-size h2,
.price h2,
.items h2 {
    font-size: 24px;
    margin-bottom: 20px;
    font-family: 'FuturaBold';
    font-weight: bold;
    border-bottom: 5px solid #e6f4f7;
    width: fit-content;
    margin: 0 auto;
    margin-bottom: 1rem;
}

.brand-concept p,
.item-size p,
.price p {
    font-size: 14px;
    margin: 10px 0;
    line-height: 1.6rem;
}

@media (max-width: 767px) {

    .brand-concept p,
    .item-size p,
    .price p {
        font-size: 12px;
        margin: 10px 0;
        line-height: 1.6rem;
    }
}

.item-size,
.price {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}

.item-size div,
.price div {
    width: 42%;
}

.item-size img,
.price img {
    width: 42%;
    height: auto;
}

.price {
    flex-direction: row-reverse;
}

.items .item-gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.items .item-gallery img {
    width: 40%;
    height: auto;
}

footer {
    text-align: center;
    background-color: #ffffff;
    padding: 30px 0;
}

footer p {
    font-size: 13px;
    margin: 10px 0;
}

.social-media {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-top: 20px;
}

.social-media img {
    width: 50px;
    height: auto;
}

.social-media p {
    font-size: 18px;
}

.footer-content {
    text-align: center;
    margin-bottom: 20px;
}

.footer-social {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer-social img {
    width: 100px;
    height: auto;
}

.footer-social p {
    font-size: 16px;
}

.footer-line {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    margin-top: 20px;
}

.footer-line img {
    width: 50px;
    height: auto;
}

.footer-line div {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.footer-bottom-space {
    padding-bottom: 30px;
}

@media (max-width: 600px) {

    .item-size div,
    .price div,
    .item-size img,
    .price img {
        width: 45%;
    }

    .items .item-gallery img {
        width: 40%;
    }

    p {
        font-size: 12px;
    }
}